{
  "name": "parchex/behat-extension",
  "type": "library",
  "description": "Behat extension for API testing",
  "license": "WTFPL",
  "authors": [
    {
      "name": "Oxkhar",
      "email": "dev@oxkhar.com"
    }
  ],
  "autoload": {
    "psr-4": {
      "Parchex\\Third\\": "src"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\Parchex\\Third\\": "tests"
    }
  },
  "require": {
    "php": "^7.3",
    "ext-json": "*",
    "behat/behat": "^3.5",
    "imbo/behat-api-extension": "^2.3"
  },
  "require-dev": {
    "slim/slim": "^3.12",
    "phpunit/phpunit": "^9.0",
    "bamarni/composer-bin-plugin": "^1.3",
    "roave/security-advisories": "dev-master"
  },
  "suggest": {
    "slim/slim": "^3.12"
  },
  "config": {
    "bin-dir": "bin"
  },
  "scripts": {
    "test": "@php bin/phpunit"
  },
  "extra": {
    "bamarni-bin": {
      "target-directory": "vendor/.vendor-bin"
    }
  },
  "minimum-stability": "stable"
}
